petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscInitializeNoArguments

Calls PetscInitialize() from C/C++ without the command line arguments.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscInitializeNoArguments(void)

Collective

### See Also

PetscInitialize(), PetscInitializeFortran()

### Level

advanced

### Location

src/sys/objects/pinit.c

### Examples

src/sys/examples/tutorials/ex4f.F.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages